## libnet-radius-perl 2.103%2Bdfsg

=== debian/control ===
Source: libnet-radius-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-warn-perl,
                     perl,
                     libtest-pod-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-radius-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-radius-perl.git
Homepage: https://metacpan.org/release/Net-Radius

Package: libnet-radius-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: freeradius-common,
          libwireshark-data
Description: distribution of modules interfacing to the RADIUS protocol
 Net::Radius modules provide an interface to the RADIUS (RFC2138)
 protocol. It consists of the following modules:
 .
  * Net::Radius::Packet - Deals with RADIUS packets
  * Net::Radius::Dictionary - Deals with RADIUS dictionaries
 .
 This module is essentially the original RADIUS-1.0 distribution by
 Christopher Masto plus a number of changes and fixes by Luis Muñoz and
 Ian Smith.
