=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$// \
	https://metacpan.org/release/Net-Radius   .*/Net-Radius-v?@ANY_VERSION@@ARCHIVE_EXT@$
