=== debian/control ===
Source: libnet-radius-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <christopher.hoskin@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libtest-warn-perl,
 perl,
 libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-radius-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-radius-perl.git
Homepage: https://metacpan.org/release/Net-Radius
Testsuite: autopkgtest-pkg-perl

Package: libnet-radius-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: freeradius-common, libwireshark-data
Description: distribution of modules interfacing to the RADIUS protocol
 Net::Radius modules provide an interface to the RADIUS (RFC2138)
 protocol. It consists of the following modules:
 .
 * Net::Radius::Packet - Deals with RADIUS packets
 * Net::Radius::Dictionary - Deals with RADIUS dictionaries
 .
 This module is essentially the original RADIUS-1.0 distribution by
 Christopher Masto plus a number of changes and fixes by Luis Muñoz and
 Ian Smith.
